# Constant Field Values

## Contents

- org.jboss.*

## org.jboss.*

org.jboss.logging.processor.apt.LoggingToolsProcessor
Modifier and Type
Constant Field
Value
`public static final String`
`DEBUG_OPTION`
`"debug"`

org.jboss.logging.processor.util.Comparison
Modifier and Type
Constant Field
Value
`public static final int`
`EQUAL`
`0`
`public static final int`
`GREATER`
`1`
`public static final int`
`LESS`
`-1`